.nHeader01-hk,.nHeader01-hk .fLeft,.nHeader01-hk .fRight,.nHeader01-hk .floatSpan01 .divT01,.nHeader01-hk .floatSpan01 .divT01 .xiaoxi,.nHeader01-hk .span01,.nHeader01-hk .span01 a {
	height: 28px
}

.nHeader01-hk {
	background-color: #f0f0f0;
	border-bottom: 0
}

.nHeader01-hk .span01 {
	line-height: 26px;
	font-size: 14px
}

.nHeader01-hk .span01 .a01 em {
	top: 7px
}

.nHeader01 .span01 a.aBtn01,.nHeader01 .span01 a.aBtn01:hover {
	border: 0;
	padding: 0;
	width: 100px;
	text-align: center
}

.nHeader01-hk .span01 a.aBtn01 .i001 {
	top: 8px
}

.nHeader01-hk .gapLine01 {
	margin-top: 8px
}

.nHeader01-hk .floatSpan01 {
	line-height: 26px
}

.nHeader01-hk .floatSpan01 .divT01 .xiaoxi em {
	margin-top: 7px
}

.nHeader01-hk .floatSpan01 .divT01 .user {
	height: 28px;
	font-size: 14px
}

.nHeader01-hk .floatSpan01 .divT01 .user em {
	top: 2px
}

.nHeader01-hk .floatSpan01 .divT01 .user i {
	top: 12px
}

.nHeader01-hk .floatSpan01 .divC01 {
	top: 27px
}

.nHeader01-hk .span02 {
	background-color: #0a5ecc;
	color: #fff;
	width: 100px;
	text-align: center
}

.nHeader01-hk .span02 a {
	color: #FFF
}

.nHeader02-hk {
	height: 100px;
	background-color: #FFF
}

.nHeader02-hk .wrap {
	position: relative
}

.nHeader02-hk .nav {
	position: absolute;
	right: 0;
	top: 25px;
	height: 50px
}

.nHeader02-hk .nav a {
	display: inline-block;
	float: left;
	height: 50px;
	line-height: 48px;
	font-size: 16px;
	margin-left: 32px;
	color: #393b3f
}

.nHeader02-hk .nav a.current {
	color: #0a5ecc
}

.nBottomBox01,.nBottomBox01 a {
	color: #989ca5
}

.nHeader02-hk .nav .sLine01 {
	display: inline-block;
	float: left;
	height: 16px;
	line-height: 0;
	font-size: 0;
	width: 1px;
	background-color: #e5e5e5;
	margin-top: 17px;
	margin-left: 32px
}

.nBottomBox01 {
	background-color: #333;
	margin-top: 40px
}

.copyRightBox {
	height: 52px;
	line-height: 52px;
	font-size: 12px;
	margin: 0 auto;
	background-color: #424242
}

.bottomNavBox {
	padding: 48px 0;
	width: 1000px;
	margin: 0 auto
}

.bottomNavBox .webMap01 {
	float: left;
	width: 170px;
	padding: 0 0 0 20px;
	height: 130px
}

.bottomNavBox .webMap01-2 {
	width: 155px;
	border-right: #494949 1px solid
}

.bottomNavBox .webMap01 h3,.bottomNavBox .webMap01 h4 {
	font-size: 16px;
	height: 24px;
	line-height: 24px;
	color: #FFF;
	font-weight: 400;
	margin-bottom: 10px
}

.bottomNavBox .webMap01 li a {
	color: #989ca5;
	text-decoration: none
}

.bottomNavBox .webMap01 li a:hover {
	text-decoration: underline
}

.bottomNavBox .webMap01 h4 span {
	display: inline-block;
	vertical-align: top;
	height: 24px
}

.bottomNavBox .webMap01 li {
	height: 25px;
	line-height: 25px;
	font-size: 14px
}

.bottomNavBox .c03 {
	float: right;
	line-height: 1.231;
	padding: 0 0 0 20px;
	text-align: center;
	width: 170px
}

.bottomNavBox .c03 .p01 {
	font-size: 18px;
	color: #FFF;
	line-height: 24px;
	height: 24px
}

.bottomNavBox .c03 .p02 {
	height: 25px;
	line-height: 25px
}

.bottomNavBox .c03 .p03 {
	line-height: 20px
}

.bottomNavBox .c03 .button {
	display: block;
	width: 170px;
	padding-left: 0;
	padding-right: 0;
	font-size: 18px;
	margin: 10px auto;
	color: #FFF;
	background-color: #0a5ecc;
	border-color: #0a5ecc;
	text-align: center;
	position: relative
}

.bottomNavBox .c04 {
	float: right;
	width: 160px;
	text-align: center;
	margin-right: 50px
}

.bottomNavBox .c04 p {
	color: #FFF;
	height: 20px;
	line-height: 20px;
	margin-top: 10px
}

.actBody .nBottomBox01 {
	margin-top: 0
}

.alphaDiv01 {
	position: fixed;
	z-index: 999;
	overflow: hidden;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	background: url(/images/global/alphaBg01.png)
}

.floatBox01 {
	width: 380px;
	position: absolute;
	left: 50%;
	top: 20%;
	margin-left: -190px;
	z-index: 1001
}

.floatBox01 .m001 {
	position: relative;
	z-index: 1002
}

.floatBox01 .m001 .t01 {
	height: 34px;
	line-height: 32px;
	background-color: #0a5ecc;
	border: 1px solid #305280;
	border-bottom: 0;
	position: relative;
	padding: 0 13px
}

.floatBox01 .m001 .t01 h3 {
	font-size: 14px;
	font-weight: 700;
	color: #FFF
}

.msg01 .p002,.msg01Ok .p002,.msg02 {
	color: #b6b6b6
}

.floatBox01 .m001 .t01 .closeBtn01 {
	display: inline-block;
	width: 34px;
	height: 35px;
	background: url(/images/global/icon01.png) -200px -630px;
	position: absolute;
	top: -1px;
	right: -1px
}

.floatBox01 .m001 .t01 .closeBtn01:hover {
	background: url(/images/global/icon01.png) -240px -630px
}

.floatBox01 .m001 .c01 {
	border-left: #305280 1px solid;
	border-right: #305280 1px solid;
	background-color: #FFF
}

.floatBox01 .m001 .c01-2 {
	border-bottom: #305280 1px solid
}

.floatBox01 .m001 .c01P02 {
	padding: 13px
}

.floatBox01 .m001 .c01P03 {
	padding: 13px 30px
}

.floatBox01 .m001 .f01 {
	border: 1px solid #305280;
	border-top: 0;
	height: 26px;
	line-height: 26px;
	padding: 8px 13px;
	background-color: #eaf0f7;
	position: relative;
	z-index: 1004
}

.floatBox01 .m001 .f01 .fl {
	height: 16px;
	line-height: 16px;
	padding-top: 6px
}

.floatBox01 .m001 .f01 .fr {
	position: absolute;
	right: 13px;
	top: 8px
}

.floatBox01 .m001 .f01 .fr a {
	margin-left: 10px;
	float: left
}

.floatBox01 .m001 .c01 .trade001 {
	padding: 12px 35px
}

.floatBox01 .m001 .c01 .buy01 {
	background-color: #f1f7ff
}

.floatBox01 .m001 .c01 .sell01 {
	background-color: #fdf4e7
}

.floatBox01 .m001 .c01 .trade001 li {
	min-height: 26px;
	line-height: 26px;
	padding: 4px 0 4px 50px;
	position: relative
}

.floatBox01 .m001 .c01 .trade001 li .spanT001 {
	position: absolute;
	left: 0;
	top: 4px
}

.floatBox01 .m001 .c01 .msgBox001 {
	padding: 30px;
	line-height: 26px
}

.msg01,.msg01Error,.msg01Ok {
	line-height: 24px;
	padding-left: 36px;
	min-height: 26px;
	display: inline-block
}

.msg01 {
	background: url(/images/global/icon01.png) -930px -2170px no-repeat
}

.msg01Ok {
	background: url(/images/global/icon01.png) -890px -2210px no-repeat
}

.msg01Error {
	background: url(/images/global/icon01.png) -850px -2250px no-repeat
}

.msg02 {
	padding: 20px
}

.msgBox01 {
	background-color: #ffc;
	border: 1px solid #ffdd58;
	padding: 10px;
	margin-bottom: 20px;
	position: relative;
	word-break: break-all;
	zoom: 1
}

.msgBox01 .del01,.msgBox01 .row {
	display: block;
	position: absolute
}

.msgBox01Pr {
	padding-right: 32px
}

.msgBox01 .del01 {
	background: url(/images/global/icon01.png) -620px -430px no-repeat;
	width: 12px;
	height: 12px;
	right: 10px;
	top: 17px
}

.msgBox01 .row {
	width: 18px;
	height: 10px;
	background: url(/images/global/icon01.png) -620px -470px no-repeat;
	bottom: -10px
}

.msgBox01 .row00 {
	display: none
}

.msgBox01 .row01 {
	left: 101px
}

.msgBox01 .row02 {
	left: 379px
}

.msgBox01 .row03 {
	left: 660px
}

.msg01 .p001,.msg01Ok .p001 {
	font-size: 14px;
	font-weight: 700
}

.msgBox02 {
	background-color: #ffeba7;
	border: 1px solid #fbd07b;
	margin-bottom: 10px;
	position: relative
}

.msgBox02 p {
	display: block;
	border-top: #fff4ce 1px solid;
	padding: 8px 15px 9px 30px
}

.msgBox02 .row01 {
	background: url(/images/global/icon01.png) -510px -480px no-repeat;
	width: 20px;
	height: 20px;
	display: block;
	position: absolute;
	left: 0;
	top: 0
}

.msgBox03 {
	background-color: #ffffe3;
	border: 1px solid #cfcfcf;
	padding: 8px 12px;
	position: relative
}

.msgBox03 h5 {
	font-weight: 700;
	line-height: 20px;
	margin-bottom: 10px;
	color: #393b3f
}

.msgBox03 .txt01 {
	line-height: 28px
}

.msgBox03 .txt01 .list01 {
	margin-top: 10px
}

.msgBox03 .txt01 .list01 li {
	font-size: 14px;
	margin-bottom: 0;
	line-height: 28px
}

.hidden-item {
	display: none!important
}